## org.w3c.jigadm.editors
Class FrameTreeListener

    java.lang.Object
      |
      +--org.w3c.jigadm.editors.FrameTreeListener

public class FrameTreeListener
extends java.lang.Object
implements java.util.EventListener

Constructor Summary
`FrameTreeListener(FramesHelper helper)`

Method Summary
`void` | `editedChanged(FrameBrowser fb, RemoteResourceWrapper framew)`
`void` | `focusChanged(RemoteResourceWrapper rw)`
`void` | `nodeRemoved(RemoteResourceWrapper rw)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FrameTreeListener

    public FrameTreeListener(FramesHelper helper)

Method Detail

### editedChanged

    public void editedChanged(FrameBrowser fb,
                              RemoteResourceWrapper framew)

### focusChanged

    public void focusChanged(RemoteResourceWrapper rw)

### nodeRemoved

    public void nodeRemoved(RemoteResourceWrapper rw)